BugTraq
rPSA-2006-0207-1 openssh openssh-client openssh-server Nov 09 2006 09:54PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2006-0207-1
Published: 2006-11-09
Products: rPath Linux 1
Rating: Minor
Exposure Level Classification:
Weakness
Updated Versions:
openssh=/conary.rpath.com@rpl:devel//1/4.5p1-0.1-1
openssh-client=/conary.rpath.com@rpl:devel//1/4.5p1-0.1-1
openssh-server=/conary.rpath.com@rpl:devel//1/4.5p1-0.1-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5794
https://issues.rpath.com/browse/RPL-766

Description:
Previous versions of the openssh package contain a weakness in the
privilege separation monitor that may enable other vulnerabilities,
but is believed not to directly be a vulnerability. No other
vulnerabilities are currently known to be enabled by this weakness.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus